.height-100{
    height: 100vh;
}
.mhe {
    text-align: center;
    display: flex;
    flex-direction: column;
    height: 408px;
}



@keyframes stickerWiggle {

    0%,
    100% {
        transform: rotate(-5deg) scale(1);
    }

    25% {
        transform: rotate(0deg) scale(1.1);
    }

    50% {
        transform: rotate(5deg) scale(1);
    }

    75% {
        transform: rotate(0deg) scale(1.1);
    }
}

.Floating-camp {
    position: absolute;
    right: -7%;
    bottom: 7%;
    animation: stickerWiggle 3s ease-in-out infinite;

}
.ef{
    animation: stickerWiggle 3s ease-in-out infinite;
}
.ball_1 {
    position: absolute;
    left: -2%;
    top: -27%;
    transform: rotate(-99deg);
    animation: bounceRealistic 1.5s cubic-bezier(0.36, 0, 0.66, 1) infinite;
    width: 125px;
}

@keyframes bounceRealistic {

    0%,
    100% {
        top: -17%;
        transform: scale(1, 1);
    }

    40% {
        top: -7%;
        transform: scale(1.1, 0.9);
    }

    60% {
        top: -7%;
        transform: scale(0.95, 1.05);
    }
}

.btn.btn-blue {
    background: #1616F0;
    border-color: #1616F0;
    color: #fff;
    border-radius: 10px
}

.btn.btn-blue:hover,
.btn.btn-blue:focus {
    background: #1515a1;
    color: #fff;
    border-color: #1515a1;
}

.newsletter--box form input {
    border-radius: 10px;
    padding: 12px
}

.newsletter--box form {
    max-width: 70%;
    margin: auto
}

.newsletter--box {
    box-shadow: 4px 4px 13px 1px #4473ab;
    position: relative;
    border-radius: 2rem;
    padding: 130px 70px;
    background: #92C81E;
    width: 87%;
    margin: auto;
}


.mb-80 {
    margin-bottom: 80px;
}
.height-100.herox2{
    max-height: calc(100vh - 90px);
}
.col-center {
    margin: auto
}

.wow {
    visibility: hidden;
}

.box--info {
    /* padding-top: 120px; */
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    gap: 20px;
}

.countdown {
    display: flex;
    list-style: none;
    gap: 20px;
    padding: 0;
    margin: 0;
}

.countdown-item.kids {
    background: white;
    border: 5px solid #F24D19;
}

.countdown-item {
    background: white;
    border: 5px solid #1e90ff;
    border-radius: 8px;
    padding: 15px 20px;
    min-width: 80px;
    display: flex;
    flex-direction: column;
    align-items: center;
}

.number {
    font-size: 32px;
    font-weight: bold;
    color: #333;
    margin-bottom: 5px;
}

.label {
    font-size: 14px;
    color: #666;
    font-weight: 600;
    text-transform: uppercase;
}

/* Para la caja resaltada (como en la imagen) */
.countdown-item.active {
    border-style: dashed;
}



a+a {
    margin-left: 20px !important
}

.mb-20 {
    margin-bottom: 20px
}

.mb-40 {
    margin-bottom: 40px
}

.btn-kids:hover {
    background: #003054;
    border-color: #003054;
    color: #ffbf10;
}

.btn-kids {
    background: #ffbf10;
    color: #103538;
    border-radius: 10px;
    font-weight: bold;
    letter-spacing: 3px;
    margin: auto;
    display: inline-block;
}

.btn-daymaker:hover {
    background: #103538;
    border-color: #103538;
    color: #ffc600;
}

.btn-daymaker {
    background: #ffc600;
    color: #103538;
    border-radius: 10px;
    font-weight: bold;
    letter-spacing: 3px;
    margin: auto;
    display: inline-block;
}

.btn-kids-transparent:hover {
    background: #ffc600;
    color: #103538
}

.btn-kids-transparent {
    background: transparent;
    border-color: #ffc600;
    color: #ffc600;
    border-radius: 10px;
    font-weight: bold;
    letter-spacing: 3px;
    margin: auto;
    display: inline-block;
}

.btn-students {
    background: #0257a9;
    color: #fff;
    border-radius: 10px;
    font-weight: bold;
    letter-spacing: 3px;
    margin: auto;
    display: inline-block;
}

.btn-students:hover {
    background: #fd4126;
    border-color: #fd4126;
    color: #fff;
}

.btn-students-transparent:hover {
    background: #0257a9;
    color: #fff;
}

.btn-students-transparent {
    background: transparent;
    border-color: #0257a9;
    color: #0257a9;
    border-radius: 10px;
    font-weight: bold;
    letter-spacing: 3px;
    margin: auto;
    display: inline-block;
}

.floating-left {
    position: absolute;
    height: 100%;
    width: 50%;
    left: 0;
    top: 0;
}

.floating-right {
    position: absolute;
    height: 100%;
    width: 50%;
    right: 0;
    top: 0;
}

.newsletter--box.kks {
    background: #528CCF
}

.Kids-floating {
    position: absolute;
    left: -27px;
    top: -26px;
    width: 156px;
    transform: rotate(-32deg);
}

.Kids-floating2 {
    position: absolute;
    right: -27px;
    bottom: -26px;
    width: 156px;
    transform: rotate(-32deg);
}

.height-90 {
    height: 90vh;
}




.ml-6 {
    margin-left: 60px
}

.slider-css {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.slider-css img {
    position: absolute;
    width: 100%;
    height: 100%;
    object-fit: cover;
    opacity: 0;
    transition: opacity 1s ease-in-out;
    object-position: bottom;
}

.slider-css img:nth-child(1) {
    z-index: 5;
    animation: fadex 20s 0s infinite;
}

.slider-css img:nth-child(2) {
    z-index: 4;
    animation: fadex 20s 4s infinite;
}

.slider-css img:nth-child(3) {
    z-index: 3;
    animation: fadex 20s 8s infinite;
}

.slider-css img:nth-child(4) {
    z-index: 2;
    animation: fadex 20s 12s infinite;
}

.slider-css img:nth-child(5) {
    z-index: 1;
    animation: fadex 20s 16s infinite;
}

@keyframes fadex {
    0% {
        opacity: 0;
    }

    16.66% {
        opacity: 1;
    }

    33.33% {
        opacity: 1;
    }

    50%,
    100% {
        opacity: 0;
    }
}
/*13 inch retina*/
@media (min-width: 672px) and (max-width: 1350px) {
     
    body section h5 {
        font-size: 18px;
        line-height: 1.3;
        color: white;
        text-align: center;
        margin-bottom: 10px;
        font-weight: 900;
    }
        body .ml-6 {
            margin-left: 60px !important
        }
    .logo--students{
        max-width: 400px;
    }
    /* .logo--kids{
        width: 300px;
    } */
    .logo--students,
    .logo--kids{
        margin-bottom: 0px;
        max-height: 150px;
    }
    .date--kids{
        max-width: 200px !important;
        height: 80px;
        object-fit: contain;
    }
    .date--students{
        max-width: 85% !important;
        height: 80px;
        object-fit: contain;
    }
        .mhe{height: auto !important;}
}

/* Imac Resolutions :) */
@media all and (min-width:1921px) and (max-width: 3560px) {
    .box--info {
        justify-content: center;
    }

    .container.edited {
        width: 80% !important;
        max-width: 80% !important;
    }

    body .ml-6 {
        margin-left: 118px
    }
}